how can i install mod_security?

Problems with the Linux version of XAMPP, questions, comments, and anything related.

how can i install mod_security?

Postby dqtnoiit » 19. May 2009 09:48

now. i need the mod_security. help me please to install it
Thanks to all
dqtnoiit
 
Posts: 1
Joined: 19. May 2009 09:45

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 2 guests